capture_date: 2022-08-22T13:07:23Z
capture_agent: IU
pagedata:
    00000001.jp2: { label: "FRONT_COVER" }
    00000002.jp2: { label: "BLANK" }
    00000003.jp2: { label: "BLANK" }
    00000004.jp2: { label: "BLANK" }
    00000005.jp2: { label: "BLANK" }
    00000006.jp2: { label: "BLANK" }
    00000007.jp2: { label: "BLANK" }
    00000008.jp2: { label: "INDEX" }
    00000009.jp2: { label: "COPYRIGHT" }
    00000010.jp2: { label: "INDEX" }
    00000011.jp2: { orderlabel: '' }
    00000012.jp2: { orderlabel: '' }
    00000013.jp2: { orderlabel: '' }
    00000014.jp2: { orderlabel: '' }
    00000015.jp2: { orderlabel: '' }
    00000016.jp2: { orderlabel: '' }
    00000017.jp2: { orderlabel: '' }
    00000018.jp2: { orderlabel: '' }
    00000019.jp2: { orderlabel: '' }
    00000020.jp2: { label: "FIRST_CONTENT_CHAPTER_START" }
    00000021.jp2: { orderlabel: '2' }
    00000022.jp2: { orderlabel: '3' }
    00000023.jp2: { orderlabel: '4' }
    00000024.jp2: { orderlabel: '5' }
    00000025.jp2: { orderlabel: '6' }
    00000026.jp2: { orderlabel: '7' }
    00000027.jp2: { orderlabel: '8' }
    00000028.jp2: { orderlabel: '9' }
    00000029.jp2: { orderlabel: '10' }
    00000030.jp2: { orderlabel: '11' }
    00000031.jp2: { orderlabel: '12' }
    00000032.jp2: { orderlabel: '13' }
    00000033.jp2: { orderlabel: '14' }
    00000034.jp2: { orderlabel: '15' }
    00000035.jp2: { orderlabel: '16' }
    00000036.jp2: { orderlabel: '17' }
    00000037.jp2: { orderlabel: '18' }
    00000038.jp2: { orderlabel: '19' }
    00000039.jp2: { orderlabel: '20' }
    00000040.jp2: { orderlabel: '21' }
    00000041.jp2: { orderlabel: '22' }
    00000042.jp2: { orderlabel: '23' }
    00000043.jp2: { orderlabel: '24' }
    00000044.jp2: { orderlabel: '25' }
    00000045.jp2: { orderlabel: '26' }
    00000046.jp2: { orderlabel: '27' }
    00000047.jp2: { orderlabel: '28' }
    00000048.jp2: { orderlabel: '29' }
    00000049.jp2: { orderlabel: '30' }
    00000050.jp2: { orderlabel: '' }
    00000051.jp2: { orderlabel: '' }
    00000052.jp2: { orderlabel: '' }
    00000053.jp2: { orderlabel: '' }
    00000054.jp2: { orderlabel: '' }
    00000055.jp2: { orderlabel: '' }
    00000056.jp2: { orderlabel: '' }
    00000057.jp2: { orderlabel: '' }
    00000058.jp2: { orderlabel: '' }
    00000059.jp2: { orderlabel: '40' }
    00000060.jp2: { label: "CHAPTER_START" }
    00000061.jp2: { orderlabel: '42' }
    00000062.jp2: { orderlabel: '43' }
    00000063.jp2: { orderlabel: '44' }
    00000064.jp2: { orderlabel: '45' }
    00000065.jp2: { orderlabel: '46' }
    00000066.jp2: { orderlabel: '47' }
    00000067.jp2: { orderlabel: '48' }
    00000068.jp2: { orderlabel: '49' }
    00000069.jp2: { orderlabel: '50' }
    00000070.jp2: { orderlabel: '51' }
    00000071.jp2: { orderlabel: '52' }
    00000072.jp2: { orderlabel: '53' }
    00000073.jp2: { orderlabel: '54' }
    00000074.jp2: { orderlabel: '55' }
    00000075.jp2: { orderlabel: '56' }
    00000076.jp2: { orderlabel: '57' }
    00000077.jp2: { orderlabel: '58' }
    00000078.jp2: { orderlabel: '59' }
    00000079.jp2: { orderlabel: '60' }
    00000080.jp2: { orderlabel: '61' }
    00000081.jp2: { orderlabel: '62' }
    00000082.jp2: { orderlabel: '63' }
    00000083.jp2: { orderlabel: '64' }
    00000084.jp2: { orderlabel: '65' }
    00000085.jp2: { orderlabel: '66' }
    00000086.jp2: { orderlabel: '67' }
    00000087.jp2: { orderlabel: '68' }
    00000088.jp2: { orderlabel: '69' }
    00000089.jp2: { orderlabel: '70' }
    00000090.jp2: { orderlabel: '' }
    00000091.jp2: { orderlabel: '' }
    00000092.jp2: { orderlabel: '' }
    00000093.jp2: { orderlabel: '' }
    00000094.jp2: { orderlabel: '' }
    00000095.jp2: { orderlabel: '' }
    00000096.jp2: { orderlabel: '' }
    00000097.jp2: { orderlabel: '' }
    00000098.jp2: { orderlabel: '' }
    00000099.jp2: { orderlabel: '80' }
    00000100.jp2: { label: "CHAPTER_START" }
    00000101.jp2: { orderlabel: '82' }
    00000102.jp2: { orderlabel: '83' }
    00000103.jp2: { orderlabel: '84' }
    00000104.jp2: { orderlabel: '85' }
    00000105.jp2: { orderlabel: '86' }
    00000106.jp2: { orderlabel: '87' }
    00000107.jp2: { orderlabel: '88' }
    00000108.jp2: { orderlabel: '89' }
    00000109.jp2: { orderlabel: '90' }
    00000110.jp2: { orderlabel: '91' }
    00000111.jp2: { orderlabel: '92' }
    00000112.jp2: { orderlabel: '93' }
    00000113.jp2: { orderlabel: '94' }
    00000114.jp2: { label: "BLANK" }
    00000115.jp2: { label: "IMAGE_ON_PAGE" }
    00000116.jp2: { orderlabel: '95' }
    00000117.jp2: { orderlabel: '96' }
    00000118.jp2: { orderlabel: '97' }
    00000119.jp2: { orderlabel: '98' }
    00000120.jp2: { orderlabel: '99' }
    00000121.jp2: { orderlabel: '100' }
    00000122.jp2: { orderlabel: '101' }
    00000123.jp2: { orderlabel: '102' }
    00000124.jp2: { orderlabel: '103' }
    00000125.jp2: { orderlabel: '104' }
    00000126.jp2: { orderlabel: '105' }
    00000127.jp2: { orderlabel: '106' }
    00000128.jp2: { orderlabel: '107' }
    00000129.jp2: { orderlabel: '108' }
    00000130.jp2: { orderlabel: '109' }
    00000131.jp2: { orderlabel: '110' }
    00000132.jp2: { orderlabel: '' }
    00000133.jp2: { orderlabel: '' }
    00000134.jp2: { orderlabel: '' }
    00000135.jp2: { orderlabel: '' }
    00000136.jp2: { orderlabel: '' }
    00000137.jp2: { orderlabel: '' }
    00000138.jp2: { orderlabel: '' }
    00000139.jp2: { orderlabel: '' }
    00000140.jp2: { orderlabel: '' }
    00000141.jp2: { orderlabel: '120' }
    00000142.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000143.jp2: { orderlabel: '122' }
    00000144.jp2: { orderlabel: '123' }
    00000145.jp2: { orderlabel: '124' }
    00000146.jp2: { orderlabel: '125' }
    00000147.jp2: { orderlabel: '126' }
    00000148.jp2: { orderlabel: '127' }
    00000149.jp2: { orderlabel: '128' }
    00000150.jp2: { orderlabel: '129' }
    00000151.jp2: { orderlabel: '130' }
    00000152.jp2: { orderlabel: '131' }
    00000153.jp2: { orderlabel: '132' }
    00000154.jp2: { orderlabel: '133' }
    00000155.jp2: { orderlabel: '134' }
    00000156.jp2: { orderlabel: '135' }
    00000157.jp2: { orderlabel: '136' }
    00000158.jp2: { orderlabel: '137' }
    00000159.jp2: { orderlabel: '138' }
    00000160.jp2: { orderlabel: '139' }
    00000161.jp2: { orderlabel: '140' }
    00000162.jp2: { orderlabel: '141' }
    00000163.jp2: { orderlabel: '142' }
    00000164.jp2: { orderlabel: '143' }
    00000165.jp2: { orderlabel: '144' }
    00000166.jp2: { orderlabel: '145' }
    00000167.jp2: { orderlabel: '146' }
    00000168.jp2: { orderlabel: '147' }
    00000169.jp2: { orderlabel: '148' }
    00000170.jp2: { orderlabel: '149' }
    00000171.jp2: { orderlabel: '150' }
    00000172.jp2: { orderlabel: '' }
    00000173.jp2: { orderlabel: '' }
    00000174.jp2: { orderlabel: '' }
    00000175.jp2: { orderlabel: '' }
    00000176.jp2: { orderlabel: '' }
    00000177.jp2: { orderlabel: '' }
    00000178.jp2: { orderlabel: '' }
    00000179.jp2: { orderlabel: '' }
    00000180.jp2: { orderlabel: '' }
    00000181.jp2: { orderlabel: '160' }
    00000182.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000183.jp2: { orderlabel: '162' }
    00000184.jp2: { orderlabel: '163' }
    00000185.jp2: { orderlabel: '164' }
    00000186.jp2: { orderlabel: '165' }
    00000187.jp2: { orderlabel: '166' }
    00000188.jp2: { orderlabel: '167' }
    00000189.jp2: { orderlabel: '168' }
    00000190.jp2: { orderlabel: '169' }
    00000191.jp2: { orderlabel: '170' }
    00000192.jp2: { orderlabel: '171' }
    00000193.jp2: { orderlabel: '172' }
    00000194.jp2: { orderlabel: '173' }
    00000195.jp2: { orderlabel: '174' }
    00000196.jp2: { orderlabel: '175' }
    00000197.jp2: { orderlabel: '176' }
    00000198.jp2: { orderlabel: '177' }
    00000199.jp2: { orderlabel: '178' }
    00000200.jp2: { orderlabel: '179' }
    00000201.jp2: { orderlabel: '180' }
    00000202.jp2: { orderlabel: '181' }
    00000203.jp2: { orderlabel: '182' }
    00000204.jp2: { orderlabel: '183' }
    00000205.jp2: { orderlabel: '184' }
    00000206.jp2: { orderlabel: '185' }
    00000207.jp2: { orderlabel: '186' }
    00000208.jp2: { orderlabel: '187' }
    00000209.jp2: { orderlabel: '188' }
    00000210.jp2: { orderlabel: '189' }
    00000211.jp2: { orderlabel: '190' }
    00000212.jp2: { orderlabel: '191' }
    00000213.jp2: { orderlabel: '192' }
    00000214.jp2: { orderlabel: '193' }
    00000215.jp2: { orderlabel: '194' }
    00000216.jp2: { orderlabel: '' }
    00000217.jp2: { orderlabel: '' }
    00000218.jp2: { orderlabel: '' }
    00000219.jp2: { orderlabel: '' }
    00000220.jp2: { orderlabel: '' }
    00000221.jp2: { orderlabel: '' }
    00000222.jp2: { orderlabel: '' }
    00000223.jp2: { orderlabel: '' }
    00000224.jp2: { orderlabel: '' }
    00000225.jp2: { orderlabel: '204' }
    00000226.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000227.jp2: { orderlabel: '206' }
    00000228.jp2: { orderlabel: '207' }
    00000229.jp2: { orderlabel: '208' }
    00000230.jp2: { orderlabel: '209' }
    00000231.jp2: { orderlabel: '210' }
    00000232.jp2: { orderlabel: '211' }
    00000233.jp2: { orderlabel: '212' }
    00000234.jp2: { orderlabel: '213' }
    00000235.jp2: { orderlabel: '214' }
    00000236.jp2: { orderlabel: '215' }
    00000237.jp2: { orderlabel: '216' }
    00000238.jp2: { orderlabel: '217' }
    00000239.jp2: { orderlabel: '218' }
    00000240.jp2: { orderlabel: '219' }
    00000241.jp2: { orderlabel: '220' }
    00000242.jp2: { orderlabel: '221' }
    00000243.jp2: { orderlabel: '222' }
    00000244.jp2: { orderlabel: '223' }
    00000245.jp2: { orderlabel: '224' }
    00000246.jp2: { orderlabel: '225' }
    00000247.jp2: { orderlabel: '226' }
    00000248.jp2: { orderlabel: '227' }
    00000249.jp2: { orderlabel: '228' }
    00000250.jp2: { orderlabel: '229' }
    00000251.jp2: { orderlabel: '230' }
    00000252.jp2: { orderlabel: '231' }
    00000253.jp2: { orderlabel: '232' }
    00000254.jp2: { orderlabel: '233' }
    00000255.jp2: { orderlabel: '234' }
    00000256.jp2: { orderlabel: '235' }
    00000257.jp2: { orderlabel: '236' }
    00000258.jp2: { orderlabel: '237' }
    00000259.jp2: { orderlabel: '238' }
    00000260.jp2: { orderlabel: '' }
    00000261.jp2: { orderlabel: '' }
    00000262.jp2: { orderlabel: '' }
    00000263.jp2: { orderlabel: '' }
    00000264.jp2: { orderlabel: '' }
    00000265.jp2: { orderlabel: '' }
    00000266.jp2: { orderlabel: '' }
    00000267.jp2: { orderlabel: '' }
    00000268.jp2: { orderlabel: '' }
    00000269.jp2: { orderlabel: '248' }
    00000270.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000271.jp2: { orderlabel: '250' }
    00000272.jp2: { orderlabel: '251' }
    00000273.jp2: { orderlabel: '252' }
    00000274.jp2: { orderlabel: '253' }
    00000275.jp2: { orderlabel: '254' }
    00000276.jp2: { orderlabel: '255' }
    00000277.jp2: { orderlabel: '256' }
    00000278.jp2: { orderlabel: '257' }
    00000279.jp2: { orderlabel: '258' }
    00000280.jp2: { orderlabel: '259' }
    00000281.jp2: { orderlabel: '260' }
    00000282.jp2: { orderlabel: '261' }
    00000283.jp2: { orderlabel: '262' }
    00000284.jp2: { orderlabel: '263' }
    00000285.jp2: { orderlabel: '264' }
    00000286.jp2: { orderlabel: '265' }
    00000287.jp2: { orderlabel: '266' }
    00000288.jp2: { orderlabel: '267' }
    00000289.jp2: { orderlabel: '268' }
    00000290.jp2: { orderlabel: '269' }
    00000291.jp2: { orderlabel: '270' }
    00000292.jp2: { orderlabel: '271' }
    00000293.jp2: { orderlabel: '272' }
    00000294.jp2: { orderlabel: '273' }
    00000295.jp2: { orderlabel: '274' }
    00000296.jp2: { orderlabel: '275' }
    00000297.jp2: { orderlabel: '276' }
    00000298.jp2: { orderlabel: '277' }
    00000299.jp2: { orderlabel: '278' }
    00000300.jp2: { orderlabel: '279' }
    00000301.jp2: { orderlabel: '280' }
    00000302.jp2: { orderlabel: '281' }
    00000303.jp2: { orderlabel: '282' }
    00000304.jp2: { orderlabel: '' }
    00000305.jp2: { orderlabel: '' }
    00000306.jp2: { orderlabel: '' }
    00000307.jp2: { orderlabel: '' }
    00000308.jp2: { orderlabel: '' }
    00000309.jp2: { orderlabel: '' }
    00000310.jp2: { orderlabel: '' }
    00000311.jp2: { orderlabel: '' }
    00000312.jp2: { orderlabel: '' }
    00000313.jp2: { orderlabel: '292' }
    00000314.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000315.jp2: { orderlabel: '294' }
    00000316.jp2: { orderlabel: '295' }
    00000317.jp2: { orderlabel: '296' }
    00000318.jp2: { orderlabel: '297' }
    00000319.jp2: { orderlabel: '298' }
    00000320.jp2: { orderlabel: '299' }
    00000321.jp2: { orderlabel: '300' }
    00000322.jp2: { orderlabel: '301' }
    00000323.jp2: { orderlabel: '302' }
    00000324.jp2: { orderlabel: '303' }
    00000325.jp2: { orderlabel: '304' }
    00000326.jp2: { orderlabel: '305' }
    00000327.jp2: { orderlabel: '306' }
    00000328.jp2: { orderlabel: '307' }
    00000329.jp2: { orderlabel: '308' }
    00000330.jp2: { orderlabel: '309' }
    00000331.jp2: { orderlabel: '310' }
    00000332.jp2: { orderlabel: '311' }
    00000333.jp2: { orderlabel: '312' }
    00000334.jp2: { orderlabel: '313' }
    00000335.jp2: { orderlabel: '314' }
    00000336.jp2: { orderlabel: '315' }
    00000337.jp2: { orderlabel: '316' }
    00000338.jp2: { orderlabel: '317' }
    00000339.jp2: { orderlabel: '318' }
    00000340.jp2: { orderlabel: '319' }
    00000341.jp2: { orderlabel: '320' }
    00000342.jp2: { orderlabel: '321' }
    00000343.jp2: { orderlabel: '322' }
    00000344.jp2: { orderlabel: '323' }
    00000345.jp2: { orderlabel: '324' }
    00000346.jp2: { orderlabel: '325' }
    00000347.jp2: { orderlabel: '326' }
    00000348.jp2: { orderlabel: '' }
    00000349.jp2: { orderlabel: '' }
    00000350.jp2: { orderlabel: '' }
    00000351.jp2: { orderlabel: '' }
    00000352.jp2: { orderlabel: '' }
    00000353.jp2: { orderlabel: '' }
    00000354.jp2: { orderlabel: '' }
    00000355.jp2: { orderlabel: '' }
    00000356.jp2: { orderlabel: '' }
    00000357.jp2: { orderlabel: '336' }
    00000358.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000359.jp2: { orderlabel: '338' }
    00000360.jp2: { orderlabel: '339' }
    00000361.jp2: { orderlabel: '340' }
    00000362.jp2: { orderlabel: '341' }
    00000363.jp2: { orderlabel: '342' }
    00000364.jp2: { orderlabel: '343' }
    00000365.jp2: { orderlabel: '344' }
    00000366.jp2: { orderlabel: '345' }
    00000367.jp2: { orderlabel: '346' }
    00000368.jp2: { orderlabel: '347' }
    00000369.jp2: { orderlabel: '348' }
    00000370.jp2: { label: "BLANK" }
    00000371.jp2: { label: "IMAGE_ON_PAGE" }
    00000372.jp2: { orderlabel: '349' }
    00000373.jp2: { orderlabel: '350' }
    00000374.jp2: { orderlabel: '351' }
    00000375.jp2: { orderlabel: '352' }
    00000376.jp2: { orderlabel: '353' }
    00000377.jp2: { orderlabel: '354' }
    00000378.jp2: { orderlabel: '355' }
    00000379.jp2: { orderlabel: '356' }
    00000380.jp2: { orderlabel: '357' }
    00000381.jp2: { orderlabel: '358' }
    00000382.jp2: { orderlabel: '359' }
    00000383.jp2: { orderlabel: '360' }
    00000384.jp2: { orderlabel: '361' }
    00000385.jp2: { orderlabel: '362' }
    00000386.jp2: { orderlabel: '363' }
    00000387.jp2: { orderlabel: '364' }
    00000388.jp2: { orderlabel: '365' }
    00000389.jp2: { orderlabel: '366' }
    00000390.jp2: { orderlabel: '367' }
    00000391.jp2: { orderlabel: '368' }
    00000392.jp2: { orderlabel: '369' }
    00000393.jp2: { orderlabel: '370' }
    00000394.jp2: { orderlabel: '' }
    00000395.jp2: { orderlabel: '' }
    00000396.jp2: { orderlabel: '' }
    00000397.jp2: { orderlabel: '' }
    00000398.jp2: { orderlabel: '' }
    00000399.jp2: { orderlabel: '' }
    00000400.jp2: { orderlabel: '' }
    00000401.jp2: { orderlabel: '' }
    00000402.jp2: { orderlabel: '' }
    00000403.jp2: { orderlabel: '380' }
    00000404.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000405.jp2: { orderlabel: '382' }
    00000406.jp2: { orderlabel: '383' }
    00000407.jp2: { orderlabel: '384' }
    00000408.jp2: { orderlabel: '385' }
    00000409.jp2: { orderlabel: '386' }
    00000410.jp2: { orderlabel: '387' }
    00000411.jp2: { orderlabel: '388' }
    00000412.jp2: { orderlabel: '389' }
    00000413.jp2: { orderlabel: '390' }
    00000414.jp2: { orderlabel: '391' }
    00000415.jp2: { orderlabel: '392' }
    00000416.jp2: { orderlabel: '393' }
    00000417.jp2: { orderlabel: '394' }
    00000418.jp2: { orderlabel: '395' }
    00000419.jp2: { orderlabel: '396' }
    00000420.jp2: { label: "BLANK" }
    00000421.jp2: { label: "IMAGE_ON_PAGE" }
    00000422.jp2: { orderlabel: '397' }
    00000423.jp2: { orderlabel: '398' }
    00000424.jp2: { orderlabel: '399' }
    00000425.jp2: { orderlabel: '400' }
    00000426.jp2: { orderlabel: '401' }
    00000427.jp2: { orderlabel: '402' }
    00000428.jp2: { orderlabel: '403' }
    00000429.jp2: { orderlabel: '404' }
    00000430.jp2: { orderlabel: '405' }
    00000431.jp2: { orderlabel: '406' }
    00000432.jp2: { orderlabel: '407' }
    00000433.jp2: { orderlabel: '408' }
    00000434.jp2: { orderlabel: '409' }
    00000435.jp2: { orderlabel: '410' }
    00000436.jp2: { orderlabel: '411' }
    00000437.jp2: { orderlabel: '412' }
    00000438.jp2: { orderlabel: '413' }
    00000439.jp2: { orderlabel: '414' }
    00000440.jp2: { orderlabel: '' }
    00000441.jp2: { orderlabel: '' }
    00000442.jp2: { orderlabel: '' }
    00000443.jp2: { orderlabel: '' }
    00000444.jp2: { orderlabel: '' }
    00000445.jp2: { orderlabel: '' }
    00000446.jp2: { orderlabel: '' }
    00000447.jp2: { orderlabel: '' }
    00000448.jp2: { orderlabel: '' }
    00000449.jp2: { orderlabel: '424' }
    00000450.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000451.jp2: { orderlabel: '426' }
    00000452.jp2: { orderlabel: '427' }
    00000453.jp2: { orderlabel: '428' }
    00000454.jp2: { orderlabel: '429' }
    00000455.jp2: { orderlabel: '430' }
    00000456.jp2: { orderlabel: '431' }
    00000457.jp2: { orderlabel: '432' }
    00000458.jp2: { orderlabel: '433' }
    00000459.jp2: { orderlabel: '434' }
    00000460.jp2: { orderlabel: '435' }
    00000461.jp2: { orderlabel: '436' }
    00000462.jp2: { orderlabel: '437' }
    00000463.jp2: { orderlabel: '438' }
    00000464.jp2: { orderlabel: '439' }
    00000465.jp2: { orderlabel: '440' }
    00000466.jp2: { orderlabel: '441' }
    00000467.jp2: { orderlabel: '442' }
    00000468.jp2: { orderlabel: '443' }
    00000469.jp2: { orderlabel: '444' }
    00000470.jp2: { orderlabel: '445' }
    00000471.jp2: { orderlabel: '446' }
    00000472.jp2: { orderlabel: '447' }
    00000473.jp2: { orderlabel: '448' }
    00000474.jp2: { orderlabel: '449' }
    00000475.jp2: { orderlabel: '450' }
    00000476.jp2: { orderlabel: '451' }
    00000477.jp2: { orderlabel: '452' }
    00000478.jp2: { orderlabel: '453' }
    00000479.jp2: { orderlabel: '454' }
    00000480.jp2: { orderlabel: '455' }
    00000481.jp2: { orderlabel: '456' }
    00000482.jp2: { orderlabel: '457' }
    00000483.jp2: { orderlabel: '458' }
    00000484.jp2: { orderlabel: '' }
    00000485.jp2: { orderlabel: '' }
    00000486.jp2: { orderlabel: '' }
    00000487.jp2: { orderlabel: '' }
    00000488.jp2: { orderlabel: '' }
    00000489.jp2: { orderlabel: '' }
    00000490.jp2: { orderlabel: '' }
    00000491.jp2: { orderlabel: '' }
    00000492.jp2: { orderlabel: '' }
    00000493.jp2: { orderlabel: '468' }
    00000494.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000495.jp2: { orderlabel: '470' }
    00000496.jp2: { orderlabel: '471' }
    00000497.jp2: { orderlabel: '472' }
    00000498.jp2: { orderlabel: '473' }
    00000499.jp2: { orderlabel: '474' }
    00000500.jp2: { orderlabel: '475' }
    00000501.jp2: { orderlabel: '476' }
    00000502.jp2: { orderlabel: '477' }
    00000503.jp2: { orderlabel: '478' }
    00000504.jp2: { orderlabel: '479' }
    00000505.jp2: { orderlabel: '480' }
    00000506.jp2: { orderlabel: '481' }
    00000507.jp2: { orderlabel: '482' }
    00000508.jp2: { orderlabel: '483' }
    00000509.jp2: { orderlabel: '484' }
    00000510.jp2: { orderlabel: '485' }
    00000511.jp2: { orderlabel: '486' }
    00000512.jp2: { orderlabel: '487' }
    00000513.jp2: { orderlabel: '488' }
    00000514.jp2: { orderlabel: '489' }
    00000515.jp2: { orderlabel: '490' }
    00000516.jp2: { orderlabel: '491' }
    00000517.jp2: { orderlabel: '492' }
    00000518.jp2: { orderlabel: '493' }
    00000519.jp2: { orderlabel: '494' }
    00000520.jp2: { orderlabel: '495' }
    00000521.jp2: { orderlabel: '496' }
    00000522.jp2: { orderlabel: '497' }
    00000523.jp2: { orderlabel: '498' }
    00000524.jp2: { orderlabel: '499' }
    00000525.jp2: { orderlabel: '500' }
    00000526.jp2: { orderlabel: '501' }
    00000527.jp2: { orderlabel: '502' }
    00000528.jp2: { orderlabel: '' }
    00000529.jp2: { orderlabel: '' }
    00000530.jp2: { orderlabel: '' }
    00000531.jp2: { orderlabel: '' }
    00000532.jp2: { orderlabel: '' }
    00000533.jp2: { orderlabel: '' }
    00000534.jp2: { orderlabel: '' }
    00000535.jp2: { orderlabel: '' }
    00000536.jp2: { orderlabel: '' }
    00000537.jp2: { orderlabel: '512' }
    00000538.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000539.jp2: { orderlabel: '514' }
    00000540.jp2: { orderlabel: '515' }
    00000541.jp2: { orderlabel: '516' }
    00000542.jp2: { orderlabel: '517' }
    00000543.jp2: { orderlabel: '518' }
    00000544.jp2: { orderlabel: '519' }
    00000545.jp2: { orderlabel: '520' }
    00000546.jp2: { orderlabel: '521' }
    00000547.jp2: { orderlabel: '522' }
    00000548.jp2: { orderlabel: '523' }
    00000549.jp2: { orderlabel: '524' }
    00000550.jp2: { orderlabel: '525' }
    00000551.jp2: { orderlabel: '526' }
    00000552.jp2: { orderlabel: '527' }
    00000553.jp2: { orderlabel: '528' }
    00000554.jp2: { orderlabel: '529' }
    00000555.jp2: { orderlabel: '530' }
    00000556.jp2: { orderlabel: '531' }
    00000557.jp2: { orderlabel: '532' }
    00000558.jp2: { orderlabel: '533' }
    00000559.jp2: { orderlabel: '534' }
    00000560.jp2: { orderlabel: '535' }
    00000561.jp2: { orderlabel: '536' }
    00000562.jp2: { orderlabel: '537' }
    00000563.jp2: { orderlabel: '538' }
    00000564.jp2: { orderlabel: '539' }
    00000565.jp2: { orderlabel: '540' }
    00000566.jp2: { orderlabel: '541' }
    00000567.jp2: { orderlabel: '542' }
    00000568.jp2: { orderlabel: '' }
    00000569.jp2: { orderlabel: '' }
    00000570.jp2: { orderlabel: '' }
    00000571.jp2: { orderlabel: '' }
    00000572.jp2: { orderlabel: '' }
    00000573.jp2: { orderlabel: '' }
    00000574.jp2: { orderlabel: '' }
    00000575.jp2: { orderlabel: '' }
    00000576.jp2: { orderlabel: '' }
    00000577.jp2: { orderlabel: '552' }
    00000578.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000579.jp2: { orderlabel: '554' }
    00000580.jp2: { orderlabel: '555' }
    00000581.jp2: { orderlabel: '556' }
    00000582.jp2: { orderlabel: '557' }
    00000583.jp2: { orderlabel: '558' }
    00000584.jp2: { orderlabel: '559' }
    00000585.jp2: { orderlabel: '560' }
    00000586.jp2: { orderlabel: '561' }
    00000587.jp2: { orderlabel: '562' }
    00000588.jp2: { orderlabel: '563' }
    00000589.jp2: { orderlabel: '564' }
    00000590.jp2: { orderlabel: '565' }
    00000591.jp2: { orderlabel: '566' }
    00000592.jp2: { orderlabel: '567' }
    00000593.jp2: { orderlabel: '568' }
    00000594.jp2: { orderlabel: '569' }
    00000595.jp2: { orderlabel: '570' }
    00000596.jp2: { orderlabel: '571' }
    00000597.jp2: { orderlabel: '572' }
    00000598.jp2: { orderlabel: '573' }
    00000599.jp2: { orderlabel: '574' }
    00000600.jp2: { orderlabel: '575' }
    00000601.jp2: { orderlabel: '576' }
    00000602.jp2: { orderlabel: '577' }
    00000603.jp2: { orderlabel: '578' }
    00000604.jp2: { orderlabel: '579' }
    00000605.jp2: { orderlabel: '580' }
    00000606.jp2: { orderlabel: '581' }
    00000607.jp2: { orderlabel: '582' }
    00000608.jp2: { orderlabel: '583' }
    00000609.jp2: { orderlabel: '584' }
    00000610.jp2: { orderlabel: '585' }
    00000611.jp2: { orderlabel: '586' }
    00000612.jp2: { orderlabel: '' }
    00000613.jp2: { orderlabel: '' }
    00000614.jp2: { orderlabel: '' }
    00000615.jp2: { orderlabel: '' }
    00000616.jp2: { orderlabel: '' }
    00000617.jp2: { orderlabel: '' }
    00000618.jp2: { orderlabel: '' }
    00000619.jp2: { orderlabel: '' }
    00000620.jp2: { orderlabel: '' }
    00000621.jp2: { orderlabel: '596' }
    00000622.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000623.jp2: { orderlabel: '598' }
    00000624.jp2: { orderlabel: '599' }
    00000625.jp2: { orderlabel: '600' }
    00000626.jp2: { orderlabel: '601' }
    00000627.jp2: { orderlabel: '602' }
    00000628.jp2: { orderlabel: '603' }
    00000629.jp2: { orderlabel: '604' }
    00000630.jp2: { orderlabel: '605' }
    00000631.jp2: { orderlabel: '606' }
    00000632.jp2: { orderlabel: '607' }
    00000633.jp2: { orderlabel: '608' }
    00000634.jp2: { orderlabel: '609' }
    00000635.jp2: { orderlabel: '610' }
    00000636.jp2: { orderlabel: '611' }
    00000637.jp2: { orderlabel: '612' }
    00000638.jp2: { orderlabel: '613' }
    00000639.jp2: { orderlabel: '614' }
    00000640.jp2: { orderlabel: '615' }
    00000641.jp2: { orderlabel: '616' }
    00000642.jp2: { orderlabel: '617' }
    00000643.jp2: { orderlabel: '618' }
    00000644.jp2: { orderlabel: '619' }
    00000645.jp2: { orderlabel: '620' }
    00000646.jp2: { orderlabel: '621' }
    00000647.jp2: { orderlabel: '622' }
    00000648.jp2: { orderlabel: '623' }
    00000649.jp2: { orderlabel: '624' }
    00000650.jp2: { orderlabel: '625' }
    00000651.jp2: { orderlabel: '626' }
    00000652.jp2: { orderlabel: '627' }
    00000653.jp2: { orderlabel: '628' }
    00000654.jp2: { orderlabel: '629' }
    00000655.jp2: { orderlabel: '630' }
    00000656.jp2: { orderlabel: '' }
    00000657.jp2: { orderlabel: '' }
    00000658.jp2: { orderlabel: '' }
    00000659.jp2: { orderlabel: '' }
    00000660.jp2: { orderlabel: '' }
    00000661.jp2: { orderlabel: '' }
    00000662.jp2: { orderlabel: '' }
    00000663.jp2: { orderlabel: '' }
    00000664.jp2: { orderlabel: '' }
    00000665.jp2: { orderlabel: '640' }
    00000666.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000667.jp2: { orderlabel: '642' }
    00000668.jp2: { orderlabel: '643' }
    00000669.jp2: { orderlabel: '644' }
    00000670.jp2: { orderlabel: '645' }
    00000671.jp2: { orderlabel: '646' }
    00000672.jp2: { orderlabel: '647' }
    00000673.jp2: { orderlabel: '648' }
    00000674.jp2: { orderlabel: '649' }
    00000675.jp2: { orderlabel: '650' }
    00000676.jp2: { orderlabel: '651' }
    00000677.jp2: { orderlabel: '652' }
    00000678.jp2: { orderlabel: '653' }
    00000679.jp2: { orderlabel: '654' }
    00000680.jp2: { orderlabel: '655' }
    00000681.jp2: { orderlabel: '656' }
    00000682.jp2: { orderlabel: '657' }
    00000683.jp2: { orderlabel: '658' }
    00000684.jp2: { orderlabel: '659' }
    00000685.jp2: { orderlabel: '660' }
    00000686.jp2: { orderlabel: '661' }
    00000687.jp2: { orderlabel: '662' }
    00000688.jp2: { orderlabel: '663' }
    00000689.jp2: { orderlabel: '664' }
    00000690.jp2: { orderlabel: '665' }
    00000691.jp2: { orderlabel: '666' }
    00000692.jp2: { orderlabel: '667' }
    00000693.jp2: { orderlabel: '668' }
    00000694.jp2: { orderlabel: '669' }
    00000695.jp2: { orderlabel: '670' }
    00000696.jp2: { orderlabel: '671' }
    00000697.jp2: { orderlabel: '672' }
    00000698.jp2: { orderlabel: '673' }
    00000699.jp2: { orderlabel: '674' }
    00000700.jp2: { orderlabel: '' }
    00000701.jp2: { orderlabel: '' }
    00000702.jp2: { orderlabel: '' }
    00000703.jp2: { orderlabel: '' }
    00000704.jp2: { orderlabel: '' }
    00000705.jp2: { orderlabel: '' }
    00000706.jp2: { orderlabel: '' }
    00000707.jp2: { orderlabel: '' }
    00000708.jp2: { orderlabel: '' }
    00000709.jp2: { orderlabel: '684' }
    00000710.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000711.jp2: { orderlabel: '686' }
    00000712.jp2: { orderlabel: '687' }
    00000713.jp2: { orderlabel: '688' }
    00000714.jp2: { orderlabel: '689' }
    00000715.jp2: { orderlabel: '690' }
    00000716.jp2: { orderlabel: '691' }
    00000717.jp2: { orderlabel: '692' }
    00000718.jp2: { orderlabel: '693' }
    00000719.jp2: { orderlabel: '694' }
    00000720.jp2: { orderlabel: '695' }
    00000721.jp2: { orderlabel: '696' }
    00000722.jp2: { orderlabel: '697' }
    00000723.jp2: { orderlabel: '698' }
    00000724.jp2: { orderlabel: '699' }
    00000725.jp2: { orderlabel: '700' }
    00000726.jp2: { orderlabel: '701' }
    00000727.jp2: { orderlabel: '702' }
    00000728.jp2: { orderlabel: '703' }
    00000729.jp2: { orderlabel: '704' }
    00000730.jp2: { orderlabel: '705' }
    00000731.jp2: { orderlabel: '706' }
    00000732.jp2: { orderlabel: '707' }
    00000733.jp2: { orderlabel: '708' }
    00000734.jp2: { orderlabel: '709' }
    00000735.jp2: { orderlabel: '710' }
    00000736.jp2: { orderlabel: '711' }
    00000737.jp2: { orderlabel: '712' }
    00000738.jp2: { orderlabel: '713' }
    00000739.jp2: { orderlabel: '714' }
    00000740.jp2: { orderlabel: '715' }
    00000741.jp2: { orderlabel: '716' }
    00000742.jp2: { orderlabel: '717' }
    00000743.jp2: { orderlabel: '718' }
    00000744.jp2: { orderlabel: '719' }
    00000745.jp2: { orderlabel: '720' }
    00000746.jp2: { orderlabel: '721' }
    00000747.jp2: { orderlabel: '722' }
    00000748.jp2: { orderlabel: '' }
    00000749.jp2: { orderlabel: '' }
    00000750.jp2: { orderlabel: '' }
    00000751.jp2: { orderlabel: '' }
    00000752.jp2: { orderlabel: '' }
    00000753.jp2: { orderlabel: '' }
    00000754.jp2: { orderlabel: '' }
    00000755.jp2: { orderlabel: '' }
    00000756.jp2: { orderlabel: '' }
    00000757.jp2: { orderlabel: '732' }
    00000758.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000759.jp2: { orderlabel: '734' }
    00000760.jp2: { orderlabel: '735' }
    00000761.jp2: { orderlabel: '736' }
    00000762.jp2: { orderlabel: '737' }
    00000763.jp2: { orderlabel: '738' }
    00000764.jp2: { orderlabel: '739' }
    00000765.jp2: { orderlabel: '740' }
    00000766.jp2: { orderlabel: '741' }
    00000767.jp2: { orderlabel: '742' }
    00000768.jp2: { orderlabel: '743' }
    00000769.jp2: { orderlabel: '744' }
    00000770.jp2: { orderlabel: '745' }
    00000771.jp2: { orderlabel: '746' }
    00000772.jp2: { orderlabel: '747' }
    00000773.jp2: { orderlabel: '748' }
    00000774.jp2: { orderlabel: '749' }
    00000775.jp2: { orderlabel: '750' }
    00000776.jp2: { orderlabel: '751' }
    00000777.jp2: { orderlabel: '752' }
    00000778.jp2: { orderlabel: '753' }
    00000779.jp2: { orderlabel: '754' }
    00000780.jp2: { orderlabel: '755' }
    00000781.jp2: { orderlabel: '756' }
    00000782.jp2: { orderlabel: '757' }
    00000783.jp2: { orderlabel: '758' }
    00000784.jp2: { orderlabel: '759' }
    00000785.jp2: { orderlabel: '760' }
    00000786.jp2: { orderlabel: '761' }
    00000787.jp2: { orderlabel: '762' }
    00000788.jp2: { orderlabel: '763' }
    00000789.jp2: { orderlabel: '764' }
    00000790.jp2: { orderlabel: '765' }
    00000791.jp2: { orderlabel: '766' }
    00000792.jp2: { orderlabel: '767' }
    00000793.jp2: { orderlabel: '768' }
    00000794.jp2: { orderlabel: '769' }
    00000795.jp2: { orderlabel: '770' }
    00000796.jp2: { orderlabel: '' }
    00000797.jp2: { orderlabel: '' }
    00000798.jp2: { orderlabel: '' }
    00000799.jp2: { orderlabel: '' }
    00000800.jp2: { orderlabel: '' }
    00000801.jp2: { orderlabel: '' }
    00000802.jp2: { orderlabel: '' }
    00000803.jp2: { orderlabel: '' }
    00000804.jp2: { orderlabel: '' }
    00000805.jp2: { orderlabel: '780' }
    00000806.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000807.jp2: { orderlabel: '782' }
    00000808.jp2: { orderlabel: '783' }
    00000809.jp2: { orderlabel: '784' }
    00000810.jp2: { orderlabel: '785' }
    00000811.jp2: { orderlabel: '786' }
    00000812.jp2: { orderlabel: '787' }
    00000813.jp2: { orderlabel: '788' }
    00000814.jp2: { orderlabel: '789' }
    00000815.jp2: { orderlabel: '790' }
    00000816.jp2: { orderlabel: '791' }
    00000817.jp2: { orderlabel: '792' }
    00000818.jp2: { orderlabel: '793' }
    00000819.jp2: { orderlabel: '794' }
    00000820.jp2: { orderlabel: '795' }
    00000821.jp2: { orderlabel: '796' }
    00000822.jp2: { orderlabel: '797' }
    00000823.jp2: { orderlabel: '798' }
    00000824.jp2: { orderlabel: '799' }
    00000825.jp2: { orderlabel: '800' }
    00000826.jp2: { orderlabel: '801' }
    00000827.jp2: { orderlabel: '802' }
    00000828.jp2: { orderlabel: '803' }
    00000829.jp2: { orderlabel: '804' }
    00000830.jp2: { orderlabel: '805' }
    00000831.jp2: { orderlabel: '806' }
    00000832.jp2: { orderlabel: '807' }
    00000833.jp2: { orderlabel: '808' }
    00000834.jp2: { orderlabel: '809' }
    00000835.jp2: { orderlabel: '810' }
    00000836.jp2: { orderlabel: '811' }
    00000837.jp2: { orderlabel: '812' }
    00000838.jp2: { orderlabel: '813' }
    00000839.jp2: { orderlabel: '814' }
    00000840.jp2: { orderlabel: '815' }
    00000841.jp2: { orderlabel: '816' }
    00000842.jp2: { orderlabel: '817' }
    00000843.jp2: { orderlabel: '818' }
    00000844.jp2: { orderlabel: '' }
    00000845.jp2: { orderlabel: '' }
    00000846.jp2: { orderlabel: '' }
    00000847.jp2: { orderlabel: '' }
    00000848.jp2: { orderlabel: '' }
    00000849.jp2: { orderlabel: '' }
    00000850.jp2: { orderlabel: '' }
    00000851.jp2: { orderlabel: '' }
    00000852.jp2: { orderlabel: '' }
    00000853.jp2: { orderlabel: '828' }
    00000854.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000855.jp2: { orderlabel: '830' }
    00000856.jp2: { orderlabel: '831' }
    00000857.jp2: { orderlabel: '832' }
    00000858.jp2: { orderlabel: '833' }
    00000859.jp2: { orderlabel: '834' }
    00000860.jp2: { orderlabel: '835' }
    00000861.jp2: { orderlabel: '836' }
    00000862.jp2: { orderlabel: '837' }
    00000863.jp2: { orderlabel: '838' }
    00000864.jp2: { orderlabel: '839' }
    00000865.jp2: { orderlabel: '840' }
    00000866.jp2: { orderlabel: '841' }
    00000867.jp2: { orderlabel: '842' }
    00000868.jp2: { orderlabel: '843' }
    00000869.jp2: { orderlabel: '844' }
    00000870.jp2: { orderlabel: '845' }
    00000871.jp2: { orderlabel: '846' }
    00000872.jp2: { orderlabel: '847' }
    00000873.jp2: { orderlabel: '848' }
    00000874.jp2: { orderlabel: '849' }
    00000875.jp2: { orderlabel: '850' }
    00000876.jp2: { orderlabel: '851' }
    00000877.jp2: { orderlabel: '852' }
    00000878.jp2: { orderlabel: '853' }
    00000879.jp2: { orderlabel: '854' }
    00000880.jp2: { orderlabel: '855' }
    00000881.jp2: { orderlabel: '856' }
    00000882.jp2: { orderlabel: '857' }
    00000883.jp2: { orderlabel: '858' }
    00000884.jp2: { orderlabel: '859' }
    00000885.jp2: { orderlabel: '860' }
    00000886.jp2: { orderlabel: '861' }
    00000887.jp2: { orderlabel: '862' }
    00000888.jp2: { orderlabel: '863' }
    00000889.jp2: { orderlabel: '864' }
    00000890.jp2: { orderlabel: '865' }
    00000891.jp2: { orderlabel: '866' }
    00000892.jp2: { orderlabel: '' }
    00000893.jp2: { orderlabel: '' }
    00000894.jp2: { orderlabel: '' }
    00000895.jp2: { orderlabel: '' }
    00000896.jp2: { orderlabel: '' }
    00000897.jp2: { orderlabel: '' }
    00000898.jp2: { orderlabel: '' }
    00000899.jp2: { orderlabel: '' }
    00000900.jp2: { orderlabel: '' }
    00000901.jp2: { orderlabel: '876' }
    00000902.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000903.jp2: { orderlabel: '878' }
    00000904.jp2: { orderlabel: '879' }
    00000905.jp2: { orderlabel: '880' }
    00000906.jp2: { orderlabel: '881' }
    00000907.jp2: { orderlabel: '882' }
    00000908.jp2: { orderlabel: '883' }
    00000909.jp2: { orderlabel: '884' }
    00000910.jp2: { orderlabel: '885' }
    00000911.jp2: { orderlabel: '886' }
    00000912.jp2: { orderlabel: '887' }
    00000913.jp2: { orderlabel: '888' }
    00000914.jp2: { orderlabel: '889' }
    00000915.jp2: { orderlabel: '890' }
    00000916.jp2: { orderlabel: '891' }
    00000917.jp2: { orderlabel: '892' }
    00000918.jp2: { orderlabel: '893' }
    00000919.jp2: { orderlabel: '894' }
    00000920.jp2: { orderlabel: '895' }
    00000921.jp2: { orderlabel: '896' }
    00000922.jp2: { orderlabel: '897' }
    00000923.jp2: { orderlabel: '898' }
    00000924.jp2: { orderlabel: '899' }
    00000925.jp2: { orderlabel: '900' }
    00000926.jp2: { orderlabel: '901' }
    00000927.jp2: { orderlabel: '902' }
    00000928.jp2: { orderlabel: '903' }
    00000929.jp2: { orderlabel: '904' }
    00000930.jp2: { orderlabel: '905' }
    00000931.jp2: { orderlabel: '906' }
    00000932.jp2: { orderlabel: '907' }
    00000933.jp2: { orderlabel: '908' }
    00000934.jp2: { orderlabel: '909' }
    00000935.jp2: { orderlabel: '910' }
    00000936.jp2: { orderlabel: '911' }
    00000937.jp2: { orderlabel: '912' }
    00000938.jp2: { orderlabel: '913' }
    00000939.jp2: { orderlabel: '914' }
    00000940.jp2: { orderlabel: '' }
    00000941.jp2: { orderlabel: '' }
    00000942.jp2: { orderlabel: '' }
    00000943.jp2: { orderlabel: '' }
    00000944.jp2: { orderlabel: '' }
    00000945.jp2: { orderlabel: '' }
    00000946.jp2: { orderlabel: '' }
    00000947.jp2: { orderlabel: '' }
    00000948.jp2: { orderlabel: '' }
    00000949.jp2: { orderlabel: '924' }
    00000950.jp2: { orderlabel: '927' }
    00000951.jp2: { orderlabel: '928' }
    00000952.jp2: { orderlabel: '929' }
    00000953.jp2: { orderlabel: '930' }
    00000954.jp2: { orderlabel: '931' }
    00000955.jp2: { orderlabel: '932' }
    00000956.jp2: { orderlabel: '933' }
    00000957.jp2: { orderlabel: '934' }
    00000958.jp2: { orderlabel: '935' }
    00000959.jp2: { orderlabel: '936' }
    00000960.jp2: { orderlabel: '937' }
    00000961.jp2: { orderlabel: '938' }
    00000962.jp2: { label: "BLANK" }
    00000963.jp2: { label: "IMAGE_ON_PAGE" }
    00000964.jp2: { orderlabel: '939' }
    00000965.jp2: { orderlabel: '940' }
    00000966.jp2: { orderlabel: '941' }
    00000967.jp2: { orderlabel: '942' }
    00000968.jp2: { orderlabel: '943' }
    00000969.jp2: { orderlabel: '944' }
    00000970.jp2: { orderlabel: '945' }
    00000971.jp2: { orderlabel: '946' }
    00000972.jp2: { orderlabel: '947' }
    00000973.jp2: { orderlabel: '948' }
    00000974.jp2: { orderlabel: '949' }
    00000975.jp2: { orderlabel: '950' }
    00000976.jp2: { orderlabel: '955' }
    00000977.jp2: { orderlabel: '956' }
    00000978.jp2: { orderlabel: '957' }
    00000979.jp2: { orderlabel: '958' }
    00000980.jp2: { orderlabel: '959' }
    00000981.jp2: { orderlabel: '960' }
    00000982.jp2: { orderlabel: '961' }
    00000983.jp2: { orderlabel: '962' }
    00000984.jp2: { orderlabel: '963' }
    00000985.jp2: { orderlabel: '964' }
    00000986.jp2: { orderlabel: '965' }
    00000987.jp2: { orderlabel: '966' }
    00000988.jp2: { orderlabel: '967' }
    00000989.jp2: { orderlabel: '968' }
    00000990.jp2: { orderlabel: '969' }
    00000991.jp2: { orderlabel: '970' }
    00000992.jp2: { orderlabel: '' }
    00000993.jp2: { orderlabel: '' }
    00000994.jp2: { orderlabel: '' }
    00000995.jp2: { orderlabel: '' }
    00000996.jp2: { orderlabel: '' }
    00000997.jp2: { orderlabel: '' }
    00000998.jp2: { orderlabel: '' }
    00000999.jp2: { orderlabel: '' }
    00001000.jp2: { label: "MULTIWORK_BOUNDARY" }
    00001001.jp2: { orderlabel: '982' }
    00001002.jp2: { orderlabel: '983' }
    00001003.jp2: { orderlabel: '984' }
    00001004.jp2: { orderlabel: '985' }
    00001005.jp2: { orderlabel: '986' }
    00001006.jp2: { orderlabel: '987' }
    00001007.jp2: { orderlabel: '988' }
    00001008.jp2: { orderlabel: '989' }
    00001009.jp2: { orderlabel: '990' }
    00001010.jp2: { orderlabel: '991' }
    00001011.jp2: { orderlabel: '992' }
    00001012.jp2: { orderlabel: '993' }
    00001013.jp2: { orderlabel: '994' }
    00001014.jp2: { label: "IMAGE_ON_PAGE" }
    00001015.jp2: { label: "BLANK" }
    00001016.jp2: { orderlabel: '995' }
    00001017.jp2: { orderlabel: '996' }
    00001018.jp2: { orderlabel: '997' }
    00001019.jp2: { orderlabel: '998' }
    00001020.jp2: { orderlabel: '999' }
    00001021.jp2: { orderlabel: '1000' }
    00001022.jp2: { orderlabel: '1001' }
    00001023.jp2: { orderlabel: '1002' }
    00001024.jp2: { orderlabel: '1003' }
    00001025.jp2: { orderlabel: '1004' }
    00001026.jp2: { orderlabel: '1005' }
    00001027.jp2: { orderlabel: '1006' }
    00001028.jp2: { orderlabel: '1007' }
    00001029.jp2: { orderlabel: '1008' }
    00001030.jp2: { orderlabel: '1009' }
    00001031.jp2: { orderlabel: '1010' }
    00001032.jp2: { orderlabel: '1011' }
    00001033.jp2: { orderlabel: '1012' }
    00001034.jp2: { orderlabel: '1013' }
    00001035.jp2: { orderlabel: '1014' }
    00001036.jp2: { orderlabel: '1015' }
    00001037.jp2: { orderlabel: '1016' }
    00001038.jp2: { orderlabel: '1017' }
    00001039.jp2: { orderlabel: '1018' }
    00001040.jp2: { orderlabel: '' }
    00001041.jp2: { orderlabel: '' }
    00001042.jp2: { orderlabel: '' }
    00001043.jp2: { orderlabel: '' }
    00001044.jp2: { orderlabel: '' }
    00001045.jp2: { orderlabel: '' }
    00001046.jp2: { orderlabel: '' }
    00001047.jp2: { orderlabel: '' }
    00001048.jp2: { orderlabel: '' }
    00001049.jp2: { orderlabel: '1028' }
    00001050.jp2: { label: "MULTIWORK_BOUNDARY" }
    00001051.jp2: { orderlabel: '1030' }
    00001052.jp2: { orderlabel: '1031' }
    00001053.jp2: { orderlabel: '1032' }
    00001054.jp2: { orderlabel: '1033' }
    00001055.jp2: { orderlabel: '1034' }
    00001056.jp2: { orderlabel: '1035' }
    00001057.jp2: { orderlabel: '1036' }
    00001058.jp2: { orderlabel: '1037' }
    00001059.jp2: { orderlabel: '1038' }
    00001060.jp2: { orderlabel: '1039' }
    00001061.jp2: { orderlabel: '1040' }
    00001062.jp2: { label: "IMAGE_ON_PAGE" }
    00001063.jp2: { label: "BLANK" }
    00001064.jp2: { orderlabel: '1041' }
    00001065.jp2: { orderlabel: '1042' }
    00001066.jp2: { orderlabel: '1043' }
    00001067.jp2: { orderlabel: '1044' }
    00001068.jp2: { orderlabel: '1045' }
    00001069.jp2: { orderlabel: '1046' }
    00001070.jp2: { orderlabel: '1047' }
    00001071.jp2: { orderlabel: '1048' }
    00001072.jp2: { orderlabel: '1049' }
    00001073.jp2: { orderlabel: '1050' }
    00001074.jp2: { orderlabel: '1051' }
    00001075.jp2: { orderlabel: '1052' }
    00001076.jp2: { orderlabel: '1053' }
    00001077.jp2: { orderlabel: '1054' }
    00001078.jp2: { orderlabel: '1055' }
    00001079.jp2: { orderlabel: '1056' }
    00001080.jp2: { orderlabel: '1057' }
    00001081.jp2: { orderlabel: '1058' }
    00001082.jp2: { orderlabel: '1059' }
    00001083.jp2: { orderlabel: '1060' }
    00001084.jp2: { orderlabel: '1061' }
    00001085.jp2: { orderlabel: '1062' }
    00001086.jp2: { orderlabel: '1063' }
    00001087.jp2: { orderlabel: '1064' }
    00001088.jp2: { orderlabel: '1065' }
    00001089.jp2: { orderlabel: '1066' }
    00001090.jp2: { orderlabel: '' }
    00001091.jp2: { orderlabel: '' }
    00001092.jp2: { orderlabel: '' }
    00001093.jp2: { orderlabel: '' }
    00001094.jp2: { orderlabel: '' }
    00001095.jp2: { orderlabel: '' }
    00001096.jp2: { orderlabel: '' }
    00001097.jp2: { orderlabel: '' }
    00001098.jp2: { orderlabel: '' }
    00001099.jp2: { orderlabel: '1076' }
    00001100.jp2: { label: "MULTIWORK_BOUNDARY" }
    00001101.jp2: { orderlabel: '1078' }
    00001102.jp2: { orderlabel: '1079' }
    00001103.jp2: { orderlabel: '1080' }
    00001104.jp2: { orderlabel: '1081' }
    00001105.jp2: { orderlabel: '1082' }
    00001106.jp2: { orderlabel: '1083' }
    00001107.jp2: { orderlabel: '1084' }
    00001108.jp2: { orderlabel: '1085' }
    00001109.jp2: { orderlabel: '1086' }
    00001110.jp2: { orderlabel: '1087' }
    00001111.jp2: { orderlabel: '1088' }
    00001112.jp2: { label: "IMAGE_ON_PAGE" }
    00001113.jp2: { label: "BLANK" }
    00001114.jp2: { orderlabel: '1089' }
    00001115.jp2: { orderlabel: '1090' }
    00001116.jp2: { orderlabel: '1091' }
    00001117.jp2: { orderlabel: '1092' }
    00001118.jp2: { orderlabel: '1093' }
    00001119.jp2: { orderlabel: '1094' }
    00001120.jp2: { orderlabel: '1095' }
    00001121.jp2: { orderlabel: '1096' }
    00001122.jp2: { orderlabel: '1097' }
    00001123.jp2: { orderlabel: '1098' }
    00001124.jp2: { orderlabel: '1099' }
    00001125.jp2: { orderlabel: '1100' }
    00001126.jp2: { orderlabel: '1101' }
    00001127.jp2: { orderlabel: '1102' }
    00001128.jp2: { orderlabel: '1103' }
    00001129.jp2: { orderlabel: '1104' }
    00001130.jp2: { orderlabel: '1105' }
    00001131.jp2: { orderlabel: '1106' }
    00001132.jp2: { orderlabel: '1107' }
    00001133.jp2: { orderlabel: '1108' }
    00001134.jp2: { orderlabel: '1109' }
    00001135.jp2: { orderlabel: '1110' }
    00001136.jp2: { orderlabel: '1111' }
    00001137.jp2: { orderlabel: '1112' }
    00001138.jp2: { orderlabel: '1113' }
    00001139.jp2: { orderlabel: '1114' }
    00001140.jp2: { orderlabel: '' }
    00001141.jp2: { orderlabel: '' }
    00001142.jp2: { orderlabel: '' }
    00001143.jp2: { orderlabel: '' }
    00001144.jp2: { orderlabel: '' }
    00001145.jp2: { orderlabel: '' }
    00001146.jp2: { orderlabel: '' }
    00001147.jp2: { orderlabel: '' }
    00001148.jp2: { orderlabel: '' }
    00001149.jp2: { orderlabel: '1124' }
    00001150.jp2: { label: "BLANK" }
    00001151.jp2: { label: "BLANK" }
    00001152.jp2: { label: "BLANK" }
    00001153.jp2: { label: "BLANK" }
